.alert{padding:15px;border:1px solid #d4d4d4;margin-bottom:30px;background-color:transparent;font-size:18px;text-align:center;}
.alert i{position:relative;top:1px;margin-right:7px;font-size:20px;}
.alert.info{background-color:#dff5d8;color:#4b5759;}
.alert.info i{color:#70cb32;}
.alert.success{background-color:#4dd24e;color:#fff;}
.alert.success i{color:#fff;}
.alert.error{background-color:#4c575b;color:#fff;}
.alert.error i{color:#ff3232;}
.alert.warning{background-color:#e0e0e0;color:#4b5759;}
.alert.warning i{color:#ff3232;}
#back-to-top{position:fixed;z-index:100;right:-40px;bottom:20px;width:40px;height:40px;background-color:#3d8123;color:#fafafa;font-size:30px;line-height:40px;text-align:center;opacity:0.5;cursor:pointer;text-decoration:none;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
#back-to-top i{font-size:25px;line-height:40px;font-weight:normal;vertical-align:top;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
#back-to-top:hover{opacity:1;}
#back-to-top:hover i{color:#fff;}
#back-to-top.visible{right:40px;}
#back-to-top.gone{right:-40px;}
.btn{display:inline-block;padding:6px 12px;border:1px solid #ccc;margin-bottom:20px;margin-right:3px;background-color:transparent;color:#444;line-height:18px;text-decoration:none !important;text-align:center;cursor:pointer;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn:focus{outline:none;}
.btn-large{padding:12px 22px;font-size:16px;}
.btn i,
.btn-large i{margin:-3px -4px 0 10px;font-size:22px;line-height:22px;vertical-align:middle;}
.btn i.icon-left,
.btn-large i.icon-left{margin:-3px 10px 0 -4px;}
.btn i.icon-right,
.btn-large i.icon-right{margin:-3px -4px 0 10px;}
.btn-large i.icon-left{margin-left:-12px;}
.btn-large i.icon-right{margin-right:-12px;}
.btn:hover{background:rgba(0, 0, 0, 0.5);color:#fff;}
.btn-black{border:1px solid #4c575b;background-color:#4c575b;color:#fff;}
a.btn-black{color:#fff;}
.btn-black:hover{border-color:#212629;background:#212629;}
.btn-green{border:1px solid #4dd24e;background-color:#4dd24e;color:#fff;}
a.btn-green{color:#fff;}
.btn-green:hover{border-color:#3d8123;background:#3d8123;}
ul.unstyled{list-style-type:none;}
ul.square{list-style-type:square;}
ul.circle{list-style-type:circle;}
ul.check,
ul.plus,
ul.pin,
ul.fill-circle{list-style:none;}
ul.check li:before,
ul.plus li:before,
ul.pin li:before,
ul.fill-circle li:before{position:absolute;top:0;left:0;width:auto;height:auto;margin-right:8px;color:#4dd24e;font-family:'FontAwesome';font-size:14px;font-style:normal;}
ul.fill-circle li:before{font-size:8px;}
ul.check li:before{content:"";}
ul.plus li:before{content:"";}
ul.pin li:before{content:"";}
ul.fill-circle li:before{content:"";}
ul.check li,
ul.plus li,
ul.pin li,
ul.fill-circle li{position:relative;padding-left:20px;margin-bottom:10px;}
ul.check li:last-child,
ul.plus li:last-child,
ul.pin li:last-child,
ul.fill-circle li:last-child{margin-bottom:0;}
ul.arrow{list-style:none;}
ul.arrow li:before{position:relative;top:0;width:auto;height:auto;margin-right:8px;font-family:'iconfontcustom';font-size:12px;font-weight:400;}
ul.arrow li:before{content:"";}
.divider{margin:70px 0;}
.divider.single-line{border-top:1px solid #d7d7d7;}
.divider.double-line{border-top:4px double #d7d7d7;}
.divider.single-dotted{height:1px;background:url(../images/bg-single-dotted.gif) repeat-x top left;}
.divider.double-dotted{height:4px;background:url(../images/bg-double-dotted.gif) repeat-x top left;}
.google-map{min-height:200px;}
.map{width:100%;min-height:400px;margin-bottom:40px;}
.headline{position:relative;padding-bottom:20px;margin:0px 0;text-align:center;background:url(../images/deadingbg.png) repeat-x;}
.home .headline{position:relative;padding-bottom:20px;margin:40px 0;text-align:center;background:url(../images/deadingbg.png) repeat-x;}
.headline h1{background:none repeat scroll 0 0 #fff;line-height:30px;width:340px;margin:0 auto;font-family:'Open Sans', sans-serif;font-size:24px;font-weight:700;}
.headline:before{position:absolute;bottom:0;left:50%;width:100px;border-top:1px solid #6dd24e;margin-left:-115px;content:"";}
.headline:after{position:absolute;bottom:0;right:50%;width:100px;border-top:1px solid #6dd24e;margin-right:-115px;content:"";}
.headline span.bullet:before{position:absolute;bottom:-10px;right:0;left:0;font-family:"FontAwesome";font-size:8px;content:"";}
.ewf-wrapper .headline span{display:none;}
.ewf-wrapper .headline:before{display:none;}
.ewf-wrapper .headline:after{display:none;}
.headline span{color:#6dd24e;}
.headline h1{text-transform:uppercase;}
.headline h1,
.headline h3{margin-bottom:0;}
.headline-2{margin:40px 0;}
.headline-2 i{float:left;margin-top:10px;font-size:72px;color:#6dd24e;}
.headline-2 h1{color:#6dd24e;}
.headline-2 h1,
.headline-2 p{margin-bottom:0;margin-left:100px;}
.bx-wrapper .icon-box-1{padding-top:40px;padding-bottom:40px;margin-top:0;margin-bottom:0;}
.icon-box-1{position:relative;margin:40px 0;text-align:center;min-height:82px;}
.icon-box-1 > i{float:left;display:block;width:82px;height:82px;-webkit-border-radius:50%;border-radius:50%;background-color:#4c575d;color:#fff;font-size:48px;line-height:82px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-1 > img{float:left;display:block;}
.icon-box-1 h3{text-transform:uppercase;}
.icon-box-1 h3 a{color:#4b5759;}
.icon-box-1 .icon-box-content{margin-left:100px;}
.icon-box-1:hover > i{background-color:#4dd24e;}
.icon-box-2{position:relative;margin:40px 0;text-align:center;min-height:82px;}
.icon-box-2 > i{display:block;width:82px;height:82px;-webkit-border-radius:50%;border-radius:50%;margin:0 auto 30px;background-color:#4c575d;color:#fff;font-size:48px;line-height:82px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-2 h3{text-transform:uppercase;}
.icon-box-2 h3 a{color:#4b5759;}
.icon-box-2 .btn{margin-top:20px;margin-bottom:0;}
.icon-box-2 > img{margin-bottom:10px;}
.icon-box-2 .icon-box-content{}
.icon-box-2:hover > i{background-color:#4dd24e;}
.icon-box-3{position:relative;margin:40px 0;min-height:48px;}
.icon-box-3 > i{float:left;margin-right:15px;margin-bottom:20px;font-size:48px;-webkit-transition:color 0.3s;-o-transition:color 0.3s;transition:color 0.3s;}
.icon-box-3 > img{float:left;margin-right:15px;}
.icon-box-3 h3{padding-top:7px;}
.icon-box-3 h3 a{color:#4b5759;}
.icon-box-3 .icon-box-content{}
.icon-box-3:hover i{color:#6dd24e;}
.icon-box-4{position:relative;padding:30px 0 15px 0;margin:40px 0;background-color:#4c575b;color:#fff;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-4 > i{display:block;margin-bottom:30px;color:#6dd24e;font-size:72px;-webkit-transition:color 0.3s;-o-transition:color 0.3s;transition:color 0.3s;}
.icon-box-4 h2{margin-bottom:0;}
.icon-box-4 a{color:#fff;}
.icon-box-4 > img{margin-bottom:10px;}
.icon-box-4 .icon-box-content{}
.icon-box-4:hover{background-color:#6dd24e;}
.icon-box-4:hover i{color:#fff;}
.icon-box-5{position:relative;margin:40px 0;min-height:48px;}
.icon-box-5 > i{float:left;display:block;font-size:48px;-webkit-transition:color 0.3s;-o-transition:color 0.3s;transition:color 0.3s;}
.icon-box-5 > img{float:left;display:block;}
.icon-box-5 h3{margin-bottom:0;}
.icon-box-5 h3 a{color:#4b5759;}
.icon-box-5 .icon-box-content{margin-left:75px;}
.icon-box-5:hover i{color:#6dd24e;}
.icon-box-6{position:relative;margin:40px 0;min-height:72px;}
.icon-box-6 > i{float:left;display:block;width:72px;height:72px;-webkit-border-radius:50%;border-radius:50%;background-color:#4c575d;color:#fff;font-size:36px;line-height:72px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-6 > img{float:left;display:block;}
.icon-box-6 h3{text-transform:uppercase;}
.icon-box-6 h3 a{color:#4b5759;}
.icon-box-6 .icon-box-content{margin-left:100px;}
.icon-box-6:hover > i{background-color:#6cd449;}
.icon-box-7{position:relative;margin:40px 0;min-height:64px;}
.icon-box-7 > i{float:left;width:64px;height:64px;margin-right:15px;margin-bottom:20px;border-radius:50%;background-color:#4b575a;color:#fff;font-size:32px;line-height:64px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-7 > img{float:left;margin-right:15px;}
.icon-box-7 h3{padding-top:15px;}
.icon-box-7 h3 a{color:#4b5759;}
.icon-box-7 .icon-box-content{}
.icon-box-7:hover i{background-color:#6dd24e;}
.milestone{position:relative;margin:30px 0;}
.milestone:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.milestone i{float:left;z-index:20;margin-right:10px;font-size:32px;}
.milestone .milestone-content{z-index:10;color:#6dd24e;font-size:55px;line-height:55px;text-align:center;}
.milestone .milestone-description{color:#444;font-size:18px;line-height:34px;}
.process-builder{margin-bottom:30px;}
.process-builder ul:before{position:absolute;top:90px;left:85px;display:block;width:75%;height:0;border-top:1px dashed #666;content:"";}
.process-builder ul{list-style:none;}
.process-builder ul li{float:left;width:25%;text-align:center;}
.process-builder ul li i{font-size:70px;line-height:140px;-webkit-transition:color 0.5s;-o-transition:color 0.5s;transition:color 0.5s;}
.process-builder ul li span{position:relative;display:inline-block;overflow:hidden;width:140px;height:140px;border:1px solid #666;border-radius:70px;-webkit-border-radius:50%;border-radius:50%;margin-bottom:20px;background-color:#fff;background-clip:padding-box;-webkit-transition:background-color 0.5s;-o-transition:background-color 0.5s;transition:background-color 0.5s;}
.process-builder ul li:hover span{background-color:#369;}
.process-builder ul li:hover i{color:#fff;}
.process-builder.three-items ul li{width:33.3333333333%;}
.process-builder.four-items ul li{width:25%;}
.process-builder.five-items ul li{width:20%;}
@media (min-width:768px) and (max-width:979px){.process-builder ul:before{left:70px;}
.process-builder ul li i{font-size:60px;line-height:100px;}
.process-builder ul li span{width:100px;height:100px;}
}
@media (max-width:767px){.process-builder ul li{float:none;width:auto;}
.process-builder ul:before{border-top:none;}
.process-builder.three-items ul li,
.process-builder.four-items ul li,
.process-builder.five-items ul li{width:auto;}
}
.row-overlay{position:relative;}
.row-overlay.ewf-row-overlay-pattern{background-image:url('../images/pattern.png');position:absolute;top:0;left:0;bottom:0;right:0;height:100%;width:100%;}
.row-overlay-inner{z-index:3;}
.parallax{overflow:hidden;margin:40px 0;background-attachment:scroll;background-repeat:no-repeat;background-position:50% 0;-webkit-background-size:cover;background-size:cover;}
.parallax.parallax-enabled{background-attachment:fixed !important;}
.parallax{color:#fff;}
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6,
.parallax a,
.parallax .btn,
.parallax .milestone .milestone-content,
.parallax .milestone .milestone-description,
.parallax .icon-box-4 i,
.parallax .headline span.bullet:before,
.parallax .headline span.bullet:after,
.parallax .headline-2 i,
.parallax .icon-box-1 h3 a,
.parallax .icon-box-2 h3 a,
.parallax .icon-box-3 h3 a,
.parallax .icon-box-4 h3 a,
.parallax .icon-box-5 h3 a,
.parallax .icon-box-6 h3 a,
.parallax .icon-box-7 h3 a{color:#fff !important;}
.parallax abbr[title]{border-bottom:1px dotted #fff;}
.parallax-content{position:relative;z-index:1;}
.parallax-overlay{position:absolute;z-index:2;top:0;right:0;bottom:0;left:0;background-attachment:scroll;background-repeat:repeat;background-position:0 0;}
.parallax-content-inner{position:relative;z-index:3;}
.parallax .accordion,
.parallax .toggle{margin-bottom:0;}
.parallax .accordion-item-toggle,
.parallax .toggle-item-toggle{color:#555;}
.parallax .accordion-item-toggle,
.parallax .toggle-item-toggle{border-bottom:none;}
.parallax .icon-box-4{background-color:transparent;}
.parallax .table-bordered th:first-child,
.parallax .client-logos li{border-left-color:#fff;}
.parallax .client-logos li:last-child{border-right-color:#fff;}
.parallax .headline:before,
.parallax .headline:after{border-color:#fff;}
.parallax ul.check{margin:30px 0 30px 30px;}
.parallax ul.check li{margin-bottom:10px;font-size:18px;}
.parallax ul.check li:last-child{margin-bottom:0;}
.parallax ul.check li:before{font-size:18px;}
.pie-chart{position:relative;margin:40px auto 40px auto;text-align:center;}
.pie-chart canvas{position:absolute;z-index:1;top:0;left:0;}
.pie-chart i,
.pie-chart .pie-chart-custom-text,
.pie-chart .pie-chart-percent{position:absolute;z-index:10;top:-15px;left:0;display:block;width:100%;text-align:center;}
.pie-chart img{max-width:100%;vertical-align:middle;}
.pie-chart .pie-chart-custom-text{font-size:18px;}
.pie-chart .pie-chart-percent{font-size:36px;}
.pie-chart-description{position:absolute;top:22px;right:0;left:0;display:block;font-size:16px;text-align:center;}
.pricing-table{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #b2b2b2;margin-bottom:30px;text-align:center;}
.pricing-table-header{margin-bottom:20px;}
.pricing-table-header h1{padding:15px 0;margin-bottom:0;background-color:#dff5d8;color:#475d50;font-size:44px;}
.pricing-table-header h3{padding:30px 0;margin-bottom:0;background-color:#4c575b;color:#fff;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.pricing-table-header h3 i{color:#6dd24e;}
.pricing-table-offer{}
.pricing-table-offer ul{list-style:none;}
.pricing-table-offer ul li{padding:10px 0;}
.pricing-table:hover .pricing-table-header h3{background-color:#6dd24e;}
.pricing-table:hover .pricing-table-header h3 i{color:#fff;}
.progress-bar-description{position:relative;display:block;margin-bottom:10px;line-height:14px;}
.progress-bar-description span{position:absolute;top:0;margin-left:-30px;}
.progress-bar{position:relative;display:block;height:15px;border-radius:5px;margin-bottom:20px;background-color:#e4e4e4;}
.progress-bar .progress-bar-outer{position:absolute;top:0;left:0;height:100%;border-top-left-radius:5px;border-bottom-left-radius:5px;background-color:#4dd24e;}
.progress-bar .progress-bar-outer .progress-bar-inner{position:absolute;z-index:1;top:0;left:0;display:block;overflow:hidden;height:100%;width:100%;}
a.social-icon{float:left;display:block;width:70px;height:70px;margin-right:3px;margin-bottom:3px;background-color:#dff5d8;color:#4dd24e;text-align:center;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
a.social-icon:last-child{margin-right:0;}
a.social-icon i{font-size:24px;line-height:75px;}
a.social-icon:hover{color:#fff;text-decoration:none;}
a.facebook-icon:hover{background-color:#0e59a0 !important;}
a.twitter-icon:hover{background-color:#0ea4ff !important;}
a.dribble-icon:hover{background-color:#ea73a0 !important;}
a.pinterest-icon:hover{background-color:#d73532 !important;}
a.googleplus-icon:hover{background-color:#282927 !important;}
a.tumblr-icon:hover{background-color:#586980 !important;}
a.instagram-icon:hover{background-color:#82685a !important;}
a.rss-icon:hover{background-color:#f79638 !important;}
a.linkedin-icon:hover{background-color:#018faf !important;}
a.skype-icon:hover{background-color:#00b0f6 !important;}
a.flickr-icon:hover{background-color:#0061db !important;}
a.vimeo-icon:hover{background-color:#63879c !important;}
a.github-icon:hover{background-color:#3b3b3b !important;}
a.youtube-icon:hover{background-color:#cc181e !important;}
a.windows-icon:hover{background-color:#6dc2e9 !important;}
a.dropbox-icon:hover{background-color:#007ee5 !important;}
a.xing-icon:hover{background-color:#026566 !important;}
a.android-icon:hover{background-color:#72ca12 !important;}
a.map-marker-icon:hover{background-color:#70cb32 !important;}
#footer a.social-icon{width:40px;height:40px;-webkit-border-radius:50%;border-radius:50%;background-color:#a9a9a9;color:#fff !important;}
#footer a.social-icon:nth-child(odd){background-color:#858585;}
#footer a.social-icon i{font-size:18px;line-height:40px;}
.table-bordered{border:1px solid #b0b0b0;border-left:none;border-collapse:separate;}
.table-bordered th{border-left:1px solid #fff;background-color:#4c575d;color:#fff;}
.table-bordered th:first-child{border-left-color:#4c575d;}
.table-bordered td{border-left:1px solid #b0b0b0;}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td{border-top:none;}
.table-condensed th,
.table-condensed td{padding:4px 8px;}
@media (max-width:480px){table,
thead,
tbody,
th,
td,
tr{display:block;}
thead tr{position:absolute;top:-9999px;left:-9999px;}
tr{border-top:1px solid #555;}
td:first-child{border-top:none !important;}
.table-bordered{border-top:none;}
}
.slides .testimonial{margin:0;padding:40px 0;}
.testimonial{margin:40px 0;}
.testimonial blockquote{position:relative;padding:15px 0 0 25px;margin-bottom:20px;background:url(../images/bg-testimonial.png) no-repeat top left;}
.testimonial blockquote p{margin-bottom:0;font-style:normal;}
.testimonial img{display:block;margin:0 auto 15px;-webkit-border-radius:50%;border-radius:50%;}
.testimonial a{color:#555;}
.testimonial h5 span{color:#999;}
.ewf-full-width-section .testimonial{color:#fff !important;}
.ewf-inline-style{display:none;}
.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.alignright{}
.alignleft{}
.aligncenter{}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto 5px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.widget{margin-bottom:0px;}
.widget-title{margin-bottom:40px;line-height:18px;}
#header-top .ewf_widget_contact_info .hidden-tablet{display:none;}
#header-top .widget-title,
#footer .widget-title{color:#3b8300;}
.widget a{color:#4b5759;}
#footer .widget .callout-box{margin-bottom:0;color:#6dd24e;}
#footer .widget .callout-box h1,
#footer .widget .callout-box h2,
#footer .widget .callout-box h3,
#footer .widget .callout-box h4,
#footer .widget .callout-box h5,
#footer .widget .callout-box h6{color:#6dd24e;}
.widget a:hover,
#header-top .widget a:hover,
#footer .widget a:hover{color:#6dd24e;}
.widget a.social-icon,
#header-top .widget a.social-icon,
#footer .widget a.social-icon{color:#b0dba5;}
.widget a.social-icon:hover,
#header-top .widget a.social-icon:hover,
#footer .widget a.social-icon:hover,
.widget .social-icon-round a.social-icon,
#header-top .widget .social-icon-round a.social-icon,
#footer .widget .social-icon-round a.social-icon,
.widget a.btn,
#header-top .widget a.btn,
#footer .widget a.btn{color:#fff;}
#header-top .widget:last-child{margin-bottom:0;}
#footer-top .widget:first-child{padding-top:0px;}
#footer-top .widget:last-child{padding-bottom:0px;margin-bottom:0;}
#footer-middle .widget{margin:10px 0;}
#footer-bottom .widget{margin-bottom:0;}
.widget_text{}
.textwidget{}
.widget_text img{max-width:100%;height:auto;}
.widget_search{}
#searchform{position:relative;}
.screen-reader-text{display:none;}
#s{width:100%;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#searchsubmit{position:absolute;top:0;right:0;padding:9px 20px;}
.ewf_widget_latest_posts{}
.ewf_widget_latest_posts ul{list-style:none;}
.ewf_widget_latest_posts ul li{margin-bottom:30px;}
.ewf_widget_latest_posts ul li:last-child{margin-bottom:0;}
.ewf_widget_latest_posts ul li a.title{display:block;padding-bottom:5px;border-bottom:1px solid #ccc;text-decoration:none;}
.ewf_widget_latest_posts ul li a,
.ewf_widget_latest_posts ul li p{margin:0 0 10px 70px;}
.ewf_widget_latest_posts ul li .post-date{float:left;display:block;width:55px;padding:5px 0;background-color:#6dd24e;color:#fff;font-size:24px;line-height:24px;text-align:center;}
.ewf_widget_latest_posts ul li .post-date small{display:block;font-size:45%;}
.widget_pages{}
.widget_pages ul{margin-left:35px;list-style:none;}
.widget_pages ul li{margin-bottom:5px;}
.widget_pages ul li:last-child{margin-bottom:0;}
.widget_pages ul li a{text-transform:uppercase;}
.widget_archive{}
.widget_archive ul{list-style:none;}
.widget_archive ul{margin-left:35px;list-style:none;}
.widget_archive ul li{margin-bottom:10px;}
.widget_archive ul li:last-child{margin-bottom:0;}
.widget_archive a{text-transform:uppercase;}
.widget_archive li span{float:right;padding:2px 5px;background-color:#6dd24e;color:#fff;}
.widget_archive select{}
.widget_archive option{}
.widget_categories{}
.widget_categories ul{margin-left:35px;list-style:none;}
.widget_categories ul li{margin-bottom:10px;}
.widget_categories ul li:last-child{margin-bottom:0;}
.widget_categories ul ul.children{}
.widget_categories a{text-transform:uppercase;}
.widget_categories li span{float:right;padding:2px 5px;background-color:#6dd24e;color:#fff;}
.widget_categories select{}
.widget_categories select#cat{}
.widget_categories select.postform{}
.widget_categories option{}
.widget_categories .level-0{}
.widget_categories .level-1{}
.widget_categories .level-2{}
.widget_categories .level-3{}
.widget_meta{}
.widget_meta ul{list-style:none;}
.widget_meta ul li{margin-bottom:10px;}
.widget_meta ul li:last-child{margin-bottom:0;}
.widget_meta ul li a{}
.widget_recent_comments{}
#recentcomments{list-style:none;}
#recentcomments li{margin-bottom:10px;}
#recentcomments li:last-child{margin-bottom:0;}
#recentcomments li a{}
.recentcomments{}
.widget_tag_cloud{}
.widget_tag_cloud a{display:inline-block;padding:5px 15px;margin:5px 3px;background-color:#dff5d8;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#header-top .widget_tag_cloud a,
#footer .widget_tag_cloud a{color:#4b5759;}
.widget_tag_cloud a:hover{background-color:#6dd24e;color:#fff;text-decoration:none;}
#header-top .widget_tag_cloud a:hover,
#footer .widget_tag_cloud a:hover{color:#fff;}
.widget_tag_cloud a:after{}
.widget_tag_cloud a:before{}
.widget_calendar{}
#calendar_wrap{}
#calendar_wrap th{}
#calendar_wrap td{}
#wp-calendar tr td{}
#wp-calendar caption{}
#wp-calendar a{}
#wp-calendar #today{}
#wp-calendar #prev{}
#wp-calendar #next{}
#wp-calendar #next a{}
#wp-calendar #prev a{}
.widget_nav_menu{}
.widget_nav_menu .menu{margin-left:35px;list-style:none;}
.widget_nav_menu .menu li{margin-bottom:10px;}
.widget_nav_menu .menu li:last-child{margin-bottom:0;}
.widget_nav_menu .menu a{text-transform:uppercase;}
.widget_rss{}
.widget_rss ul{list-style:none;}
.widget_pages{}
.ewf_widget_navigation{}
.widget_pages ul,
.ewf_widget_navigation ul{margin-left:35px;list-style:none;}
.widget_pages li a:before,
.ewf_widget_navigation li a:before{position:relative;top:-2px;margin-right:20px;font-family:'FontAwesome';font-size:6px;content:"";}
.widget_pages li a,
.ewf_widget_navigation li a{display:inline-block;padding:5px 0;text-transform:uppercase;}
.widget_pages li a:hover,
.ewf_widget_navigation li a:hover{text-decoration:none;}
.widget_pages li a,
.ewf_widget_navigation li a{color:#222;}
.widget_pages li.current a,
.ewf_widget_navigation li.current a{color:#303030;}
.widget_pages li.current a:hover,
.ewf_widget_navigation li.current a:hover{text-decoration:none;}
.ewf_widget_flickr{}
#flickr-feed{}
#flickr-feed a{display:inline;}
#flickr-feed img{width:65px;height:auto;padding:3px 8px 0 0;border:none;}
.ewf_widget_twitter{}
.ewf-tweet-list ul{margin-bottom:0;list-style:none;}
.ewf-tweet-list .tweet{word-wrap:break-word;}
.ewf-tweet-list .interact{display:none;}
.ewf_widget_social_media{}
#footer .ewf_widget_social_media{display:inline-block;padding-bottom:20px;border-bottom:1px solid #4dd24e;margin-bottom:10px;}
#footer .ewf_widget_social_media a.social-icon{position:relative;}
#footer .ewf_widget_social_media a.social-icon:hover:before{position:absolute;bottom:-23px;left:50%;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:12px solid #b0dba5;margin-left:-8px;content:"";-moz-transform:scale(.9999);}
#header-top .ewf_widget_social_media a.social-icon{float:none;display:inline-block;width:35px;height:40px;margin-bottom:0;background-color:transparent;color:#81888a;}
#header-top .ewf_widget_social_media a.social-icon i{font-size:18px;line-height:40px;}
.ewf_widget_contact_info{}
.ewf_widget_contact_info ul{list-style:none;}
.ewf_widget_contact_info ul li{position:relative;margin-bottom:10px;padding-left:20px;}
.ewf_widget_contact_info ul li:last-child{margin-bottom:0;}
.ewf_widget_contact_info ul li i{position:absolute;top:5px;left:0;}
#header-top .ewf_widget_contact_info ul{margin-top:7px;margin-bottom:0;}
#header-top .ewf_widget_contact_info ul li{display:inline-block;margin-right:20px;margin-bottom:0;}
#header-top .ewf_widget_contact_info ul li:last-child{margin-right:0;}
@media (min-width:1400px){#flickr-feed img{width:82px;}
}
@media (min-width:768px) and (max-width:979px){.widget_pages ul,
.widget_categories ul,
.widget_archive ul,
.widget_nav_menu ul,
.ewf_widget_navigation ul{margin-left:10px;}
.widget_pages ul li a:before,
.widget_categories ul li a:before,
.widget_archive ul li a:before,
.widget_nav_menu ul li a:before,
.ewf_widget_navigation ul li a:before{margin-right:10px;}
}
@media (max-width:767px){.widget_text .social-icon-round{border-bottom:none;}
.widget_text .social-icon-round a.social-icon:hover:before{content:none;}
}
.comments-title{}
.comment-reply-title{display:none;}
.commentlist .reply{display:none;}
.commentlist .reply a{}
.commentlist .alt{}
.commentlist .odd{}
.commentlist .even{}
.commentlist .thread-alt{}
.commentlist .thread-odd{}
.commentlist .thread-even{}
.commentlist li ul.children .alt{}
.commentlist li ul.children .odd{}
.commentlist li ul.children .even{}
.commentlist .vcard{}
.commentlist .vcard cite.fn{margin-left:20px;}
.commentlist .vcard cite.fn:before{margin-right:5px;color:#6dd24e;font-family:'iconfontcustom';font-size:14px;content:"";}
.commentlist .vcard span.says{display:none;}
.commentlist .vcard img.photo{}
.commentlist .vcard img.avatar{float:left;border-radius:40px;-webkit-border-radius:50%;border-radius:50%;}
.commentlist .vcard cite.fn a.url{color:#4b5759;}
.commentlist .comment-meta{padding:5px 0;border-bottom:1px solid #d7d7d7;margin:0 0 10px 100px;}
.commentlist .comment-meta a{color:#4b5759;}
.commentlist .commentmetadata{}
.commentlist .commentmetadata a{}
.commentlist .parent{}
.commentlist .comment{}
.commentlist .children{}
.commentlist .pingback{}
.commentlist .bypostauthor{}
.commentlist .comment-author{}
.commentlist .comment-author-admin{}
.commentlist{margin:40px 0 80px 0;list-style:none;}
.commentlist li{margin-top:40px;}
.commentlist li:first-child{margin-top:0;}
.commentlist li p{margin-left:100px;}
.commentlist li ul{margin-left:0;list-style:none;}
.commentlist li ul.children li{margin-top:40px;}
.commentlist li ul.children li.alt{}
.commentlist li ul.children li.byuser{}
.commentlist li ul.children li.comment{}
.commentlist li ul.children li.bypostauthor{}
.commentlist li ul.children li.comment-author-admin{}
#cancel-comment-reply{}
#cancel-comment-reply a{}
.nocomments{display:none;}
.must-log-in{display:none;}
.logged-in-as{display:none;}
#commentform{margin-bottom:20px;}
.comment-notes{display:none;}
.comment-form-author{margin-bottom:20px;}
.comment-form-author label{display:none;}
.comment-form-author input#author{}
.comment-form-email{margin-bottom:20px;}
.comment-form-email label{display:none;}
.comment-form-email input#email{}
.comment-form-url{margin-bottom:20px;}
.comment-form-url label{display:none;}
.comment-form-url input#url{}
#commentform .required{}
.comment-form-comment{margin-bottom:20px;}
.comment-form-comment label{display:none;}
.comment-form-comment textarea#comment{}
.form-allowed-tags{display:none;}
.form-allowed-tags code{}
.form-submit{}
#commentform #submit{}
.fullwidthbanner-container{max-height:600px !important;overflow:hidden;padding:0;position:relative;width:100% !important;margin-bottom:60px;}
.fullwidthbanner-container ul{list-style:none;}
.caption.headline{padding-bottom:30px;color:#fff;font-size:72px;line-height:50px;text-align:center;}
.caption.headline:before,
.caption.headline:after{border-top:2px solid #fff;}
.caption.headline span.bullet:before{bottom:-24px;color:#fff;font-size:11px;}
.caption.title{color:#fff;font-size:48px;line-height:72px;}
.caption.sub-title{color:#fff;font-size:22px;line-height:40px;}
.caption.text{color:#fff;font-size:16px;line-height:30px;}
.caption.text a{color:#fff;}
.tp-bullets.simplebullets.round .bullet{width:11px;height:11px;border-radius:50%;margin:-10px 5px 0 5px;background:#4b575a;}
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover{background:#6dd24e;}
.border-img{overflow:hidden;border:5px solid #a0b1ae;-webkit-border-radius:50%;border-radius:50%;}
.border-img img{display:block;}
.border-color-1{border-color:#a0b1ae;}
.border-color-2{border-color:#6dd24e;}
.border-color-3{border-color:#4b575a;}
.caption i{font-size:72px;}
.caption.color-1 i{color:#a0b1ae;}
.caption.color-2 i{color:#6dd24e;}
@media (min-width:768px) and (max-width:979px){.caption i{font-size:64px;}
.caption.headline span.bullet:before{bottom:-15px;}
}
@media (max-width:767px){.tp-leftarrow.default,
.tp-rightarrow.default{display:none;}
.caption.headline span.bullet:before,
.caption.headline:before,
.caption.headline:after{content:none;}
.caption.text a.btn{padding:5px 10px;font-size:8px;}
.border-img{border-width:3px;}
.caption i{font-size:20px;}
}
.wpcf7-form p{}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea{width:100%;border:1px solid #BBBFC0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;}
.wpcf7-form-control-wrap{display:block !important;}
.wpcf7-form input[type="submit"]{background-color:#3b8300;color:#FFFFFF;cursor:pointer;display:inline-block;line-height:18px;padding:12px 12px;text-decoration:none !important;border:none;font-size:18px;float:right;}
.wpcf7-form input[type="submit"]:after{content:url(../images/allrow.png);padding-left:10px;margin-top:2px;float:right;}
div.wpcf7-response-output{margin:20px 0 !important;padding:5px !important;}
div.wpcf7-validation-errors{border:none;}
#footer-middle .wpcf7-form p:nth-of-type(1){width:48%;float:left;}
#footer-middle .wpcf7-form p:nth-of-type(2){width:48%;float:right;}
#footer-middle .wpcf7-form p:nth-of-type(3){width:100%;clear:both;}
#footer-middle .wpcf7-form input, textarea, select{background:#dfdfdf;border:none;font-size:13px;color:#232323;font-style:italic;margin-bottom:0px;}
#footer-middle .wpcf7-form textarea{height:80px;border:none;background:#dfdfdf;}
#footer-middle .wpcf7-form input[type="submit"]{background:#3b8300;color:#fff;font-size:18px;margin:0px;float: left !important;}
#footer-middle .wpcf7-form p{padding-bottom:10px;margin-bottom:0px;}